Name:      nomarch
Summary:   GPLed Arc de-archiver 
Version:   1.4
Release:   %mkrel 15
URL:       http://rus.members.beeb.net/nomarch.html
License:   GPL
Source:    ftp://ftp.ibiblio.org/pub/Linux/utils/compress/%{name}-%{version}.tar.bz2
Group:     Archiving/Compression
Provides:  arc

%description
nomarch lists/extracts/tests `.arc' archives. (It also handles `.ark'
files, they're exactly the same.) This is a *very* outdated file
format which should never be used for anything new, but unfortunately,
you can still run into it every so often.

%prep
%setup -q

%build
%make_build CFLAGS="%{optflags}"

%install
%make_install BINDIR=$RPM_BUILD_ROOT/usr/bin MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1

%files
%defattr(0644, root, root, 0755)
%doc COPYING ChangeLog NEWS README TODO
%attr(0755, root, root) %_bindir/nomarch
%{_mandir}/man1/*





%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.4-15.mga10
+ Revision: 2195416
- Mageia 10 Mass Rebuild

* Tue Mar 15 2022 umeabot <umeabot> 1.4-14.mga9
+ Revision: 1792162
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 1.4-13.mga8
+ Revision: 1515552
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.4-12.mga7
+ Revision: 1299783
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use make_build

* Tue Feb 02 2016 umeabot <umeabot> 1.4-11.mga6
+ Revision: 932186
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.4-10.mga5
+ Revision: 749595
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.4-9.mga5
+ Revision: 682913
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.4-8.mga4
+ Revision: 508314
- Mageia 4 Mass Rebuild
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 23 2011 pterjan <pterjan> 1.4-6.mga1
+ Revision: 35077
- imported package nomarch


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-6mdv2011.0
+ Revision: 606823
- rebuild

* Mon Mar 15 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-5mdv2010.1
+ Revision: 520193
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.4-4mdv2010.0
+ Revision: 426252
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.4-3mdv2009.0
+ Revision: 223346
- rebuild

* Tue Jan 15 2008 Thierry Vignaud <tv@mandriva.org> 1.4-2mdv2008.1
+ Revision: 153284
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 22:05:15 (55205)
- add source

* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 22:04:46 (55204)
- 1.4

* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 22:02:46 (55203)
Import nomarch

* Fri Dec 30 2005 Olivier Thauvin <nanardon@mandriva.org> 1.3-3mdk
- rebuild

* Fri Dec 24 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.3-2mdk
- Birthday rebuild

